IPC-Run-SafeHandles

Prerequisites

IPC-Run-SafeHandles declares the following 2 modules as prerequisites.

Listed PrerequisitesRequired VersionLatest DistKwalitee
Test::More0Test-Simple-1.001003128.57
perl5.8.0perl0.00